Subject: GLOWBUGS digest 275

From: [email-masked]
Date: Wed, 28 Aug 1996 22:38:41 -0500 (CDT)

GLOWBUGS Digest 275

Topics covered in this issue include:

  1) Bakelite refurbishing
	by [email-masked] (Tom R. Rice)
  2) Re: Bakelite refurbishing
	by Jake Hellbach <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 28 Aug 1996 10:35:10 -0700 (PDT)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (glowbugs)
Subject: Bakelite refurbishing
Message-ID: <[email-masked]>

	I've just acquired a bunch of vintage Bakelite knobs
	which have the usual accumulation of grime.  After I
	wash 'em in Alconox, a lab-type detergent, they'll
	be clean but of dull finish (they always do!).

	I'd appreciate suggestions as to good ways to restore
	the sheen which they originally had.  I doubt that
	spraying them with Varathane or some other plastic
	coat is the way to go, but what do you do?  Buffing
	them on a cloth wheel, maybe?  

	tnx de WB6BYH     
-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

Date: Wed, 28 Aug 96 13:23 CDT
From: Jake Hellbach <[email-masked]>
To: [email-masked]
Subject: Re: Bakelite refurbishing
Message-ID: <[email-masked]>

Tom,
I use a polish that is for use on formica counter tops, I can't think of the
name off hand but I get it here at the Home Depot stores. ( I guess any home
center type store would have it.) 
It works great and puts a shine on bakelite like new.

73' Jake KK5HY

At 12:37 PM 8/28/96 -0500, you wrote:
>	I've just acquired a bunch of vintage Bakelite knobs
>	which have the usual accumulation of grime.  After I
>	wash 'em in Alconox, a lab-type detergent, they'll
>	be clean but of dull finish (they always do!).
>
>	I'd appreciate suggestions as to good ways to restore
>	the sheen which they originally had.  I doubt that
>	spraying them with Varathane or some other plastic
>	coat is the way to go, but what do you do?  Buffing
>	them on a cloth wheel, maybe?  
>
>	tnx de WB6BYH     
>-- 
>"Start off every day with a smile and get it over with."  --W.C.Fields
>Tom R. Rice  
>[email-masked]     
>CIS: 71160,1122       
>
>
_____________________________________________________

Email via: [email-masked]
AMI #832
Check out the Westside ARC Web page at: 
http://www.accesscom.net/~kk5hy
Updated with Boatanchor links!!!!
_____________________________________________________

------------------------------

End of GLOWBUGS Digest 275
**************************